<?php
$addon_path="../../";
include $addon_path."includes/config.php";
include $addon_path."includes/database.php";
include $addon_path."includes/keyword.php";
include $addon_path."includes/function.php";
include $addon_path."includes/session.php";

$table_border=1;
$filename ="REPORT_".date("YmdHis").".xls";
header('Content-type: application/ms-excel');
header('Content-Disposition: attachment; filename='.$filename);
include "content.php";			
?>